#ifndef _MOTOR_H_
#define _MOTOR_H_
#include "sys.h"
#define MOTOR_RCC_ENABLE          RCC_APB2Periph_GPIOE
#define MOTOR1_Pin  GPIO_Pin_2
#define MOTOR2_Pin  GPIO_Pin_3
#define MOTOR_Port  GPIOE

void Motor_Config(void);
void Motor_Control1(void);
void Motor_Control2(void);
void Motor_Control3(void);
#endif